<div class="container bg-primary pt-5">
  <div class="row">
    <div class="col-12 content-center pt-5">
        {% if this.html %}{% include 'hero-' + this.html %}{% endif %}
    </div>
  </div>
</div>
